#term01 dl {
    width: 93.3%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 35px 0 50px;
}

#term01 dt {
    margin-bottom: 10px;
    font-family: 'Noto Sans JP', 'sans-serif';
    font-size: 16px;
    font-weight: 500;
position: relative;
margin-left: 20px;
    color: #00b1c7;
}
#term01 dt:before{
    content: '';
    width: 11px;
    height: 31px;
    background: url("../img/before_icon.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
   position: absolute;
   left: -20px;
   top: -3px;
}
#term01 dd {
    margin-bottom: 40px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75;
    color: #4d4d4d;
}
